#sg-carousel {
    position: relative;
    height: 100vh;
    width: 100%;
    overflow: hidden;
  }
  .carousel-caption {
    top: 40%;
  }
  #sg-carousel .carousel-control.right {
    top: 40%;
  }
  #sg-carousel .carousel-control.left {
    top: 40%;
  }
  
  p{
     color: #504e4e;
  }
  
  
  .company-obj{
     margin-top: 40px;
  }
  
  
/* =========== Donation  ================*/
/*.donation-form{*/
/*  width: 60%;*/
/*  margin: 0 auto;*/
/*}*/

.donation-form .form-control {
    color: #5c5c5c;
    border-radius: 0px;
    -webkit-box-shadow: initial;
    box-shadow: initial;
    -webkit-transition: initial;
    text-transform: capitalize;
    color: #999;
    background-color: #fff;
    border: 1px solid #ebebeb;
    height: 45px;
}

.ui-datepicker .ui-datepicker-header {
    background: #6ab43e;
}
#ui-datepicker-div {
    background: #f0f0f0;
    border: 1px solid #8BC34A;
}
.ui-datepicker th span {
    color: #000;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    color: #555;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #8BC34A;
}

.donations{
  text-align: center;
  border: 1px solid #f1f1f1;
  padding: 15px;
  margin-top: 30px;
}
.donations a{
  background-color: #6ab43e;
  padding: 10px 20px;
  color: #fff;
  display: inline-block;
  margin-top: 15px;
  text-transform: capitalize;
}

.donations h3{
  text-align: center;
  color: #555;
  margin-bottom: 10px;
}
.donation-box{
  width: 90%;
  margin: 0 auto;
}
.donations ul li{
  margin-bottom: 5px;
}

.gallery-image img {
    width: 100%;
}
.gallery-image {
    margin-bottom: 30px;
}